.vts-categories a:nth-child(4) span { font-size: 0 !important; background-color: #ffffff !important; background-image: url('/cdn/shop/files/scrunchems-logo-source.jpg?v=1788205834') !important; background-repeat: no-repeat !important; background-position: 50% 53% !important; background-size: 245% !important; border: 1px solid #eee9e3; }
.vts-categories a:nth-child(4) strong { font-size: 0 !important; }
.vts-categories a:nth-child(4) strong::after { content: 'Scrunchems'; font-size: 14px; }
.vts-categories a:nth-child(6) strong { font-size: 0 !important; }
.vts-categories a:nth-child(6) strong::after { content: 'Under £5'; font-size: 14px; }
